 .cookie-banner {
	position: fixed;
	top: 0;
	background-color: rgb(0, 0, 0);
	border-bottom: 1px solid rgb(65, 65, 65);    
	font-size: 12px;
	z-index: 11000;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	-ms-transform: translateY(-110%);
	-webkit-transform: translateY(-110%);
	transform: translateY(-110%);
}
.visible {
	-ms-transform: translateY(0);
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.color-dimgray {
	color: #747474;
}
.cookie-banner div:nth-child(1) {
    margin-bottom: 5px;
}
.cookie-banner a,
.cookie-banner a:hover,
.cookie-banner a:active {
	color: #747474;
	text-decoration: none;
}
.no-wrap {
	white-space: nowrap;
}
.cookie-submit {
	color: white;
	background-color: #f0ad4e;
	border-color: #eea236;
}

@media (min-width: 544px) {
    .cookie-banner {
        display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
        -ms-flex-align: center;
	    -webkit-align-items: center;
	    -webkit-box-align: center;
	    align-items: center;
    }
}